import initCtx from "@/utils/ctx.js";

export default function () {
	const {utils} = initCtx(this)

	this.change = function (values) {
		this.$post("$")
			.params({
				webId: this.webId,
				hostRedirectsJSON: JSON.stringify(values)
			})
			.success(function () {
				utils.successToast("保存成功", null, function () {
					utils.reload()
				})
			})
	}
}